<script lang="ts">
    export let error: Error
</script>

<main>
    <h1>Etwas ist schief gelaufen</h1>
    <code>
        {error}
    </code>
</main>

<style>
    main {
        width: 1000px;
        max-width: 90vw;

        display: block;
        margin: auto;
    }
    h1 {
        margin-bottom: 3px;
    }
</style>